<!DOCTYPE html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <script type="text/javascript" nonce="3a0b9198ae0942b1a16ea3ad49e" src="//local.adguard.org?ts=1602409966345&amp;name=AdGuard%20Extra%20Beta&amp;type=user-script"></script><link rel="stylesheet" href="style.css" type="text/css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <script defer src="script.js"></script> 
    <title>WEB 6</title>
</head>

<body style="background-color: #F5DEB3;">
    <div class="ccontainer-fluid row d-flex justify-content-center">
        <div id="calc">
            <form class="container row">
                <div class="form-group">
                    <label>Calculator of cost </label>

                        <select name="myselect" class="form-control">
                            <option value="1" selected>Traxxas rustler </option>
                            <option value="2">BMW</option>
                            <option value="3">Iphone 12</option>
                        </select> 

                        <div class="pis d-none" id="myradios">

                            <div class="custom-control custom-radio">
                                <input type="radio" class="custom-control-input" id="radio1" name="myradio" value="r1" checked>
                                <label class="custom-control-label" for="radio1">M5 competition</label>
                            </div>
                            
                            <div class="custom-control custom-radio">
                                <input type="radio" class="custom-control-input" id="radio2" name="myradio" value="r2">
                                <label class="custom-control-label" for="radio2">M4</label>
                            </div>
                            
                            <div class="custom-control custom-radio">
                                <input type="radio" class="custom-control-input" id="radio3" name="myradio" value="r3">
                                <label class="custom-control-label" for="radio3">X3</label>
                            </div>
                    
                        </div>
                        <div id="mycheck" class="d-none">
                            <div class="custom-control custom-checkbox">
                                <input type="checkbox" class="custom-control-input" id="check" name="mycheck">
                                <label class="custom-control-label" for="check">From USA</label>
                            </div>
                        </div>
                    <input name="count" type="text" class="form-control" id="count" placeholder="Input amount">         
                </div>
              
            </form>   
            Result: 
        <div class="result" id="result"></div>
     </div> 
    </div>
</body>
</html> 
